--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the Casemap with the given name
full_name: Irc::Casemap::get
is_singleton: true
name: get
params: (name)
visibility: public
